<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="phoneAppLabel" product="tablet" msgid="8576272342240415145">"Мобилни данни"</string>
    <string name="phoneAppLabel" product="default" msgid="906161039445636857">"Телефон"</string>
    <string name="emergencyDialerIconLabel" msgid="7812140032168171053">"Набиране на спешни номера"</string>
    <string name="phoneIconLabel" msgid="2331230813161304895">"Телефон"</string>
    <string name="fdnListLabel" msgid="8630418672279521003">"Списък с FDN"</string>
    <string name="unknown" msgid="6878797917991465859">"Неизвестен номер"</string>
    <string name="private_num" msgid="6713286113000232309">"Частен номер"</string>
    <string name="payphone" msgid="1931775086311769314">"Импулсен телефон"</string>
    <string name="onHold" msgid="9035493194749959955">"Задържане на обаждането"</string>
    <string name="ongoing" msgid="8300874342848721367">"Текущо обаждане"</string>
    <string name="callFailed_userBusy" msgid="8851106999809294904">"Линията е заета"</string>
    <string name="callFailed_congestion" msgid="8737761615702718375">"Мрежата е заета"</string>
    <string name="callFailed_timedOut" msgid="7590961703135543346">"Няма отговор – времето за изчакване изтече"</string>
    <string name="callFailed_server_unreachable" msgid="2133506577423869729">"Няма връзка със сървъра"</string>
    <string name="callFailed_number_unreachable" msgid="7632566442515734778">"Няма достъп до номера"</string>
    <string name="callFailed_invalid_credentials" msgid="8226835346196775378">"Неправилно потребителско име или парола"</string>
    <string name="callFailed_out_of_network" msgid="6485167392133436262">"Обаждане извън мрежата"</string>
    <string name="callFailed_server_error" msgid="5717915213586193217">"Грешка в сървъра. Опитайте отново по-късно."</string>
    <string name="callFailed_noSignal" msgid="1889803273616031933">"Няма сигнал"</string>
    <string name="callFailed_limitExceeded" msgid="4958065157970101491">"Надвишено ограничение за ACM"</string>
    <string name="callFailed_powerOff" msgid="2766035859391549713">"Радиото е изкл."</string>
    <string name="callFailed_simError" msgid="5652345589458834655">"Няма SIM карта или грешка на SIM картата"</string>
    <string name="callFailed_outOfService" msgid="4825791466557236225">"Район без покритие"</string>
    <string name="callFailed_fdn_only" msgid="2850204579765430641">"Изходящите обаждания са ограничени от FDN."</string>
    <string name="callFailed_cb_enabled" msgid="3057131228725500761">"Изходящите ви обаждания са ограничени."</string>
    <string name="callFailed_dsac_restricted" msgid="2180223622768522345">"Всички обаждания са ограничени от контрола за достъп."</string>
    <string name="callFailed_dsac_restricted_emergency" msgid="4353654268813314466">"Спешните обаждания са ограничени от контрола за достъп."</string>
    <string name="callFailed_dsac_restricted_normal" msgid="2680774510252408620">"Нормалните обаждания са ограничени от контрола за достъп."</string>
    <string name="callFailed_cdma_lockedUntilPowerCycle" msgid="775483211928061084">"CDMA: Телефонът е заключен до следващия цикъл на захранване."</string>
    <string name="callFailed_cdma_drop" msgid="6030084920001082496">"CDMA: Обаждането пропадна."</string>
    <string name="callFailed_cdma_intercept" msgid="8402269373120277330">"CDMA: Обаждането прекъсна."</string>
    <string name="callFailed_cdma_reorder" msgid="5605791471418711552">"CDMA: Пренареждане."</string>
    <string name="callFailed_cdma_SO_reject" msgid="8969174256492763555">"CDMA: Отказване на опция за услуга."</string>
    <string name="callFailed_cdma_retryOrder" msgid="5848488692485148804">"CDMA: Повторен опит за нареждане."</string>
    <string name="callFailed_cdma_accessFailure" msgid="715977130417624962">"CDMA: Достъпът не бе успешен."</string>
    <string name="callFailed_cdma_preempted" msgid="1097095321180029879">"CDMA: Прекъснато."</string>
    <string name="callFailed_cdma_notEmergency" msgid="2347377816822720761">"Възможни са само спешни обаждания."</string>
    <string name="callFailed_unobtainable_number" msgid="7886274717456712105">"Невалиден номер"</string>
    <string name="confCall" msgid="1904840547188336828">"Конферентно обаждане"</string>
    <string name="call_lost" msgid="317670617901479594">"Разговорът се загуби."</string>
    <string name="retry" msgid="8462986804300767852">"Повторен опит"</string>
    <string name="call_lost_title" msgid="6696949678847938515">"Загубено обаждане"</string>
    <string name="ok" msgid="3811371167865772377">"OK"</string>
    <string name="mmiStarted" msgid="6347869857061147003">"MMI кодът бе стартиран"</string>
    <string name="ussdRunning" msgid="485588686340541690">"USSD кодът се изпълнява…"</string>
    <string name="mmiCancelled" msgid="2771923949751842276">"MMI кодът бе анулиран"</string>
    <string name="cancel" msgid="5044513931633602634">"Отказ"</string>
    <string name="manageConferenceLabel" msgid="4691922394301969053">"Управление на конферентно обаждане"</string>
    <string name="audio_mode_speaker" msgid="27649582100085266">"Говорител"</string>
    <string name="audio_mode_earpiece" msgid="4156527186373869107">"Телефонна слушалка"</string>
    <string name="audio_mode_wired_headset" msgid="1465350758489175975">"Слушалки с кабел"</string>
    <string name="audio_mode_bluetooth" msgid="3047641300848211128">"Bluetooth"</string>
    <string name="wait_prompt_str" msgid="7601815427707856238">"Да се изпратят ли следните мелодии? "\n</string>
    <string name="pause_prompt_str" msgid="341477243019906241">"Мелодиите се изпращат"\n</string>
    <string name="send_button" msgid="4106860097497818751">"Изпращане"</string>
    <string name="pause_prompt_yes" msgid="3564467212025151797">"Да"</string>
    <string name="pause_prompt_no" msgid="6686238803236884877">"Не"</string>
    <string name="wild_prompt_str" msgid="1585989144582892543">"Замяна на заместващия символ с:"</string>
    <string name="no_vm_number" msgid="4164780423805688336">"Липсващ номер на гласова поща"</string>
    <string name="no_vm_number_msg" msgid="1300729501030053828">"На SIM картата няма съхранен номер за гласова поща."</string>
    <string name="add_vm_number_str" msgid="4676479471644687453">"Добавяне на номер"</string>
    <string name="dialer_emptyListWorking" msgid="6022498519770859790">"Зарежда се…"</string>
    <string name="enterPin" msgid="4753300834213388397">"Въведете PIN код, за да отблокирате SIM картата."</string>
    <string name="pinUnlocked" msgid="3260617001055506794">"SIM картата е отключена"</string>
    <string name="enterNewPin" msgid="5311243769004752401">"Нов PIN за SIM карта"</string>
    <string name="verifyNewPin" msgid="2593629913010458867">"Въведете пак новия PIN код за SIM картата, за да потвърдите"</string>
    <string name="verifyFailed" msgid="3875778795754857903">"Въведените от вас PIN кодове за SIM картата не са идентични. Моля, опитайте отново."</string>
    <string name="enterPuk" msgid="6144749655582862324">"Въведете PUK код, за да отблокирате SIM картата"</string>
    <string name="badPuk" msgid="3213017898690275965">"Грешен PUK код!"</string>
    <string name="buttonTxtContinue" msgid="863271214384739936">"Напред"</string>
    <string name="puk_unlocked" msgid="2284912838477558454">"SIM картата ви е отблокирана. Телефонът ви се отключва…"</string>
    <string name="label_ndp" msgid="780479633159517250">"PIN за отключване на SIM мрежа"</string>
    <string name="sim_ndp_unlock_text" msgid="683628237760543009">"Отключване"</string>
    <string name="sim_ndp_dismiss_text" msgid="1604823375752456947">"Отхвърляне"</string>
    <string name="requesting_unlock" msgid="6412629401033249351">"Изпраща се заявка за отключване на мрежата..."</string>
    <string name="unlock_failed" msgid="6490531697031504225">"Заявката за отключване на мрежата не бе успешна."</string>
    <string name="unlock_success" msgid="6770085622238180152">"Отключването на мрежата бе успешно."</string>
    <string name="imei" msgid="8552502717594321281">"IMEI"</string>
    <string name="meid" msgid="66004808679046045">"MEID"</string>
    <string name="labelGSMMore" msgid="5930842194056092106">"Настройки за обаждане с GSM"</string>
    <string name="labelCDMAMore" msgid="1630676740428229339">"Настройки за обаждане в CDMА"</string>
    <string name="apn_settings" msgid="9043423184895642077">"Имена на точки за достъп"</string>
    <string name="settings_label" msgid="3876743539816984008">"Настройки на мрежата"</string>
    <string name="voicemail" msgid="8693759337917898954">"Гласова поща"</string>
    <string name="voicemail_abbreviated" msgid="2215592488517217448">"VM:"</string>
    <string name="networks" msgid="8873030692174541976">"Мрежови оператори"</string>
    <string name="call_settings" msgid="6112441768261754562">"Настройки за обаждане"</string>
    <string name="additional_gsm_call_settings" msgid="1391795981938800617">"Допълнителни настройки"</string>
    <string name="sum_gsm_call_settings" msgid="4076647190996778012">"Допълнителни настройки само за обаждане с GSM"</string>
    <string name="additional_cdma_call_settings" msgid="8628958775721886909">"Допълнителни настройки за обаждане в CDMA"</string>
    <string name="sum_cdma_call_settings" msgid="284753265979035549">"Допълнителни настройки само за обаждане в CDMА"</string>
    <string name="labelNwService" msgid="4699970172021870983">"Настройки на мрежата за услуги"</string>
    <string name="labelCallerId" msgid="3888899447379069198">"Идентификация на обаждането"</string>
    <string name="sum_hide_caller_id" msgid="1071407020290873782">"Скриване на номера при изходящи обаждания"</string>
    <string name="sum_show_caller_id" msgid="6768534125447290401">"Показване на номера при изходящи обаждания"</string>
    <string name="sum_default_caller_id" msgid="1954518825510901365">"Използване на стандартните ннастройки на оператора за извеждане на номера ми при изходящи обаждания"</string>
    <string name="labelCW" msgid="6120513814915920200">"Изчакващо обаждане"</string>
    <string name="sum_cw_enabled" msgid="8083061901633671397">"Да бъда уведомяван/а за вх. обаждания по време на разговор"</string>
    <string name="sum_cw_disabled" msgid="3648693907300104575">"Да бъда уведомяван/а за вх. обаждания по време на разговор"</string>
    <string name="call_forwarding_settings" msgid="3378927671091537173">"Настройки за пренасочване на обажданията"</string>
    <string name="labelCF" msgid="2574386948026924737">"Пренасочване на обаждания"</string>
    <string name="labelCFU" msgid="8147177368148660600">"Да се пренасочва винаги"</string>
    <string name="messageCFU" msgid="3560082430662923687">"Винаги използвайте този номер"</string>
    <string name="sum_cfu_enabled_indicator" msgid="4014187342724130197">"Пренасочване на всички обаждания"</string>
    <string name="sum_cfu_enabled" msgid="2450052502198827927">"Всички обаждания се пренасочват към <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfu_enabled_no_number" msgid="6591985777096823616">"Номерът не е наличен"</string>
    <string name="sum_cfu_disabled" msgid="3698472522160364904">"Деактивирано"</string>
    <string name="labelCFB" msgid="218938523102207587">"Пренасочване при заета линия"</string>
    <string name="messageCFB" msgid="3711089705936187129">"Показва номер, при заета мрежа"</string>
    <string name="sum_cfb_enabled" msgid="5984198104833116690">"Пренасочва се към <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfb_disabled" msgid="227440009979537651">"Деактивирано"</string>
    <string name="disable_cfb_forbidden" msgid="4524424437001441832">"Операторът ви не поддържа деактивиране на пренасочване на обаждането по време на разговор."</string>
    <string name="labelCFNRy" msgid="3646316323834351390">"Пренасочване, когато няма отговор"</string>
    <string name="messageCFNRy" msgid="672317899884380374">"Показва номер, когато няма отговор"</string>
    <string name="sum_cfnry_enabled" msgid="6955775691317662910">"Пренасочва се към <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfnry_disabled" msgid="8422350929957344729">"Деактивирано"</string>
    <string name="disable_cfnry_forbidden" msgid="7041605706777677935">"Операторът ви не поддържа деактивиране на пренасочване на обаждането, когато телефонът ви не отговаря."</string>
    <string name="labelCFNRc" msgid="47183615370850000">"Пренасочване, когато няма връзка"</string>
    <string name="messageCFNRc" msgid="6380695421020295119">"Показва номер, когато няма достъп"</string>
    <string name="sum_cfnrc_enabled" msgid="7010898346095497421">"Пренасочва се към <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfnrc_disabled" msgid="7222141261321276464">"Деактивирано"</string>
    <string name="disable_cfnrc_forbidden" msgid="1093527570652781997">"Операторът ви не поддържа деактивиране на пренасочване на обаждането, когато няма връзка с телефона."</string>
    <string name="updating_title" msgid="6146755386174019046">"Настройки за обаждане"</string>
    <string name="error_updating_title" msgid="7970259216988931777">"Грешка в настройките за обаждане"</string>
    <string name="reading_settings" msgid="1920291699287055284">"Извършва се четене на настройки…"</string>
    <string name="updating_settings" msgid="8171225533884883252">"Настройките се актуализират…"</string>
    <string name="reverting_settings" msgid="4752151682666912828">"Настройките се променят в първоначалното състояние…"</string>
    <string name="response_error" msgid="6674110501330139405">"Неочакван отговор от мрежата."</string>
    <string name="exception_error" msgid="7027667130619518211">"Грешка в мрежата или SIM картата."</string>
    <string name="fdn_only_error" msgid="7079583506377602000">"Действията са разрешени само за фиксирани номера за набиране."</string>
    <string name="radio_off_error" msgid="6717116288405111269">"Моля, включете радиото, преди да разгледате настройките."</string>
    <string name="close_dialog" msgid="2365884406356986917">"OK"</string>
    <string name="enable" msgid="1059008390636773574">"Активиране"</string>
    <string name="disable" msgid="7274240979164762320">"Деактивиране"</string>
    <string name="change_num" msgid="239476305819844391">"Актуализиране"</string>
  <string-array name="clir_display_values">
    <item msgid="5560134294467334594">"Мрежа по подразбиране"</item>
    <item msgid="7876195870037833661">"Скриване на номера"</item>
    <item msgid="1108394741608734023">"Номерът да се показва"</item>
  </string-array>
    <string name="vm_save_number" msgid="4579969432544566719">"Запазване на номера на гласовата поща"</string>
    <string name="vm_changed" msgid="380744030726254139">"Номерът за гласова поща бе променен."</string>
    <string name="vm_change_failed" msgid="6912718596496220653">"Промяната на номера за гласовата поща не бе успешна."\n"Моля, свържете се с оператора си, ако проблемът не се отстрани."</string>
    <string name="fw_change_failed" msgid="4437005899675054038">"Промяната на номера за пренасочване не бе успешна."\n"Моля, свържете се с оператора си, ако проблемът не се отстрани."</string>
    <string name="fw_get_in_vm_failed" msgid="8862896836093833973">"Текущите настройки за пренасочващи номера не можаха да бъдат извлечени и запазени."\n"Искате ли да превключите към новия доставчик?"</string>
    <string name="no_change" msgid="3186040086622435212">"Не бяха направени промени."</string>
    <string name="sum_voicemail_choose_provider" msgid="59911196126278922">"Избор на услугата за гласова поща"</string>
    <string name="voicemail_default" msgid="5902099213882352338">"Моят оператор"</string>
    <string name="mobile_networks" msgid="5540397602919106177">"Настройки на мобилната мрежа"</string>
    <string name="label_available" msgid="1181658289009300430">"Налични мрежи"</string>
    <string name="load_networks_progress" msgid="5230707536168902952">"Търси се…"</string>
    <string name="empty_networks_list" msgid="4249426905018815316">"Не са намерени мрежи."</string>
    <string name="search_networks" msgid="1601136049300882441">"Търсене на мрежи"</string>
    <string name="network_query_error" msgid="6828516148953325006">"Грешка при търсенето на мрежи."</string>
    <string name="register_on_network" msgid="9055203954040805084">"Извършва се регистрация на <xliff:g id="NETWORK">%s</xliff:g>…"</string>
    <string name="not_allowed" msgid="3540496123717833833">"SIM картата ви не позволява връзка към тази мрежа."</string>
    <string name="connect_later" msgid="500090982903469816">"В момента няма връзка към тази мрежа. Моля, опитайте по-късно."</string>
    <string name="registration_done" msgid="495135664535876612">"Регистрация в мрежа."</string>
    <string name="sum_carrier_select" msgid="6526225502314751575">"Избиране на мрежов оператор"</string>
    <string name="sum_search_networks" msgid="2921092249873272715">"Търсене на всички налични мрежи"</string>
    <string name="select_automatically" msgid="8615980695510888796">"Да се избира автоматично"</string>
    <string name="sum_select_automatically" msgid="8460954604521755275">"Автоматичен избор на предпочитана мрежа"</string>
    <string name="register_automatically" msgid="6272031189219101172">"Извършва се автоматична регистрация..."</string>
    <string name="preferred_network_mode_title" msgid="8873246565334559308">"Режим на мрежата"</string>
    <string name="preferred_network_mode_summary" msgid="1434820673166126609">"Промяна на операционния режим на мрежата"</string>
    <string name="preferred_network_mode_dialogtitle" msgid="8176355237105593793">"Предпочитан режим на мрежата"</string>
    <string name="preferred_network_mode_wcdma_perf_summary" msgid="8521677230113533809">"Предпочитан режим на мрежата: Предпочита се WCDMA"</string>
    <string name="preferred_network_mode_gsm_only_summary" msgid="3352445413437453511">"Предпочитан режим на мрежата: Само GSM"</string>
    <string name="preferred_network_mode_wcdma_only_summary" msgid="2836897236221063413">"Предпочитан режим на мрежата: Само WCDMA"</string>
    <string name="preferred_network_mode_gsm_wcdma_summary" msgid="3161255745326408587">"Предпочитан режим на мрежата: GSM / WCDMA"</string>
    <string name="preferred_network_mode_cdma_summary" msgid="3175690187294334241">"Предпочитан режим на мрежата: CDMA"</string>
    <string name="preferred_network_mode_cdma_evdo_summary" msgid="8332063064712726618">"Предпочитан режим на мрежата: CDMA / EvDo"</string>
    <string name="preferred_network_mode_cdma_only_summary" msgid="1309770926198634150">"Предпочитан режим на мрежата: Само CDMA"</string>
    <string name="preferred_network_mode_evdo_only_summary" msgid="8472220691721269155">"Предпочитан режим на мрежата: Само EvDo"</string>
    <string name="preferred_network_mode_lte_cdma_summary" msgid="3722647806454528426">"Предпочитан режим на мрежата: LTE / CDMA"</string>
  <string-array name="preferred_network_mode_choices">
    <item msgid="5886604709726177211">"LTE / CDMA"</item>
    <item msgid="3273348576277144124">"Само EvDo"</item>
    <item msgid="454610224530856274">"CDMA без EvDo"</item>
    <item msgid="8928247118825616081">"Авт. CDMA / EvDo"</item>
    <item msgid="8595462903294812666">"Авт. GSM / WCDMA"</item>
    <item msgid="5189164180446264504">"Само WCDMA"</item>
    <item msgid="5714714953966979187">"Само GSM"</item>
    <item msgid="4775796025725908913">"Предпочита се GSM / WCDMA"</item>
  </string-array>
  <string-array name="preferred_network_mode_choices_lte">
    <item msgid="7345284701413565429">"LTE / CDMA"</item>
    <item msgid="5541716989029928208">"CDMA"</item>
  </string-array>
    <string name="data_enabled" msgid="5972538663568715366">"Данните са активирани"</string>
    <string name="data_enable_summary" msgid="5022018967714633874">"Активиране на достъп до данните в мобилната мрежа"</string>
    <string name="roaming" msgid="8871412572928323707">"Роуминг на данни"</string>
    <string name="roaming_enable" msgid="7331106985174381987">"Свързване с услуги за данни при роуминг"</string>
    <string name="roaming_disable" msgid="1843417228755568110">"Свързване с услуги за данни при роуминг"</string>
    <string name="roaming_reenable_message" msgid="6973894869473170666">"Изгубихте връзката за данни, защото сте оставили домашната си мрежа с изключен роуминг."</string>
    <string name="roaming_warning" msgid="7820963598559553967">"Да се разреши ли роуминг на данни? Това може да доведе до висока такса за роуминг!"</string>
    <string name="gsm_umts_options" msgid="6538311689850981686">"Опции за GSM/UMTS"</string>
    <string name="cdma_options" msgid="4016822858172249884">"Опции на CDMA"</string>
    <string name="throttle_data_usage" msgid="3715677828160555808">"Използване на данни"</string>
    <string name="throttle_settings_title" msgid="2761975408383706589">"Правила за данните на оператора"</string>
    <string name="throttle_current_usage" msgid="8762280193043815361">"Използвани данни за текущия период"</string>
    <string name="throttle_time_frame" msgid="1915198770363734685">"Период за използване на данни"</string>
    <string name="throttle_rate" msgid="4710388992676803508">"Правила за скоростта на данните"</string>
    <string name="throttle_help" msgid="243651091785169900">"Научете повече"</string>
    <string name="throttle_status_subtext" msgid="1657318943142085170">"<xliff:g id="USED_0">%1$s</xliff:g> (<xliff:g id="USED_1">%2$d</xliff:g>٪) макс. от <xliff:g id="USED_2">%3$s</xliff:g> период "\n"Следващият период започва след <xliff:g id="USED_3">%4$d</xliff:g> дни (<xliff:g id="USED_4">%5$s</xliff:g>)"</string>
    <string name="throttle_data_usage_subtext" msgid="6029276011123694701">"<xliff:g id="USED_0">%1$s</xliff:g> (<xliff:g id="USED_1">%2$d</xliff:g>٪) макс. от <xliff:g id="USED_2">%3$s</xliff:g> период"</string>
    <string name="throttle_data_rate_reduced_subtext" msgid="7492763592720107737">"<xliff:g id="USED_0">%1$s</xliff:g> надвишен максимум"\n"Скоростта на данните е намалена до <xliff:g id="USED_1">%2$d</xliff:g> Кб/сек"</string>
    <string name="throttle_time_frame_subtext" msgid="7732763021560399960">"<xliff:g id="USED_0">%1$d</xliff:g>٪ от цикъла са изтекли"\n"Следващият период започва след <xliff:g id="USED_1">%2$d</xliff:g> дни (<xliff:g id="USED_2">%3$s</xliff:g>)"</string>
    <string name="throttle_rate_subtext" msgid="2149102656120726855">"Намаляване на скоростта на данните до <xliff:g id="USED">%1$d</xliff:g> Кб/сек, ако се превиши съответното ограничение"</string>
    <string name="throttle_help_subtext" msgid="5217706521499010816">"Още информация за правилата за използване на данни на оператора ви"</string>
    <string name="cdma_cell_broadcast_sms" msgid="7898475142527341808">"SMS с клетъчно предаване"</string>
    <string name="cell_broadcast_sms" msgid="5584192824053625842">"SMS с клетъчно предаване"</string>
    <string name="enable_disable_cell_bc_sms" msgid="4851147873691392255">"SMS с клетъчно предаване"</string>
    <string name="cell_bc_sms_enable" msgid="6441688565738921084">"SMS съобщението с клетъчно предаване е активирано"</string>
    <string name="cell_bc_sms_disable" msgid="3398365088309408749">"SMS съобщението с клетъчно предаване е деактивирано"</string>
    <string name="cb_sms_settings" msgid="651715019785107312">"Настройки за SMS с клетъчно предаване"</string>
    <string name="enable_disable_emergency_broadcast" msgid="2157014609041245335">"Спешно предаване"</string>
    <string name="emergency_broadcast_enable" msgid="2645980025414010211">"Спешното предаване е активирано"</string>
    <string name="emergency_broadcast_disable" msgid="3665199821267569426">"Спешното предаване е деактивирано"</string>
    <string name="enable_disable_administrative" msgid="6501582322182059412">"Администраторски"</string>
    <string name="administrative_enable" msgid="1750086122962032235">"Администраторските права са активирани"</string>
    <string name="administrative_disable" msgid="8433273857248698539">"Администраторските права са деактивирани"</string>
    <string name="enable_disable_maintenance" msgid="1819693083025106678">"Поддръжка"</string>
    <string name="maintenance_enable" msgid="8566636458770971189">"Поддръжката е активирана"</string>
    <string name="maintenance_disable" msgid="7340189100885066077">"Поддръжката е деактивирана"</string>
    <string name="general_news_settings" msgid="4968779723948432978">"Общи новини"</string>
    <string name="bf_news_settings" msgid="3935593091894685267">"Новини за бизнес и финанси"</string>
    <string name="sports_news_settings" msgid="7649399631270052835">"Спортни новини"</string>
    <string name="entertainment_news_settings" msgid="5051153952959405035">"Новини за шоубизнес"</string>
    <string name="enable_disable_local" msgid="7890281063123416120">"В района"</string>
    <string name="local_enable" msgid="6370463247609136359">"Местните новини са активирани"</string>
    <string name="local_disable" msgid="4405691986943795798">"Местните новини са деактивирани"</string>
    <string name="enable_disable_regional" msgid="4905652414535565872">"Регионално"</string>
    <string name="regional_enable" msgid="4434680415437834759">"Регионалните новини са активирани"</string>
    <string name="regional_disable" msgid="5359325527213850077">"Регионалните новини са деактивирани"</string>
    <string name="enable_disable_national" msgid="236278090206880734">"Национални"</string>
    <string name="national_enable" msgid="1172443648912246952">"Националните новини са активирани"</string>
    <string name="national_disable" msgid="326018148178601166">"Националните новини са деактивирани"</string>
    <string name="enable_disable_international" msgid="7535348799604565592">"Международни"</string>
    <string name="international_enable" msgid="5855356769925044927">"Международните новини са активирани"</string>
    <string name="international_disable" msgid="2850648591041088931">"Международните новини са деактивирани"</string>
    <string name="list_language_title" msgid="2841683501919760043">"Език"</string>
    <string name="list_language_summary" msgid="8109546531071241601">"Избор на език за новините"</string>
  <string-array name="list_language_entries">
    <item msgid="6137851079727305485">"английски"</item>
    <item msgid="1151988412809572526">"френски"</item>
    <item msgid="577840534704312665">"испански"</item>
    <item msgid="8385712091143148180">"японски"</item>
    <item msgid="1858401628368130638">"корейски"</item>
    <item msgid="1933212028684529632">"китайски"</item>
    <item msgid="1908428006803639064">"иврит"</item>
  </string-array>
  <string-array name="list_language_values">
    <item msgid="1804908636436467150">"1"</item>
    <item msgid="289708030346890334">"2"</item>
    <item msgid="1121469729692402684">"3"</item>
    <item msgid="2614093115912897722">"4"</item>
    <item msgid="2411164639857960614">"5"</item>
    <item msgid="5884448729274543324">"6"</item>
    <item msgid="5511864807618312598">"7"</item>
  </string-array>
    <string name="list_language_dtitle" msgid="5442908726538951934">"Езици"</string>
    <string name="enable_disable_local_weather" msgid="986967454867219114">"Времето в района"</string>
    <string name="local_weather_enable" msgid="6199315114382448922">"Времето в района е активирано"</string>
    <string name="local_weather_disable" msgid="2510158089142626480">"Времето в района е деактивирано"</string>
    <string name="enable_disable_atr" msgid="8339572391278872343">"Отчети за трафика в района"</string>
    <string name="atr_enable" msgid="5541757457789181799">"Отчетите за трафик в района са активирани"</string>
    <string name="atr_disable" msgid="7085558154727596455">"Отчетите за трафик в района са деактивирани"</string>
    <string name="enable_disable_lafs" msgid="668189073721277199">"Разписания на местните полети"</string>
    <string name="lafs_enable" msgid="2791978667205137052">"Разписанията на местните полети са активирани"</string>
    <string name="lafs_disable" msgid="2391212397725495350">"Разписанията на местните полети са деактивирани"</string>
    <string name="enable_disable_restaurants" msgid="6240381945336814024">"Ресторанти"</string>
    <string name="restaurants_enable" msgid="5137657479469118847">"Ресторантите са активирани"</string>
    <string name="restaurants_disable" msgid="3678480270938424092">"Ресторантите са деактивирани"</string>
    <string name="enable_disable_lodgings" msgid="1822029172658551202">"Настаняване"</string>
    <string name="lodgings_enable" msgid="3230042508992850322">"Настаняването е активирано"</string>
    <string name="lodgings_disable" msgid="3387879742320682391">"Настаняването деактивирано"</string>
    <string name="enable_disable_retail_directory" msgid="1357809784475660303">"Директория за търговия на дребно"</string>
    <string name="retail_directory_enable" msgid="3280626290436111496">"Директорията за търговия на дребно е активирана"</string>
    <string name="retail_directory_disable" msgid="6479739816662879027">"Директорията за търговия на дребно е деактивирана"</string>
    <string name="enable_disable_advertisements" msgid="5999495926176182128">"Реклами"</string>
    <string name="advertisements_enable" msgid="2050305021264683786">"Рекламите са активирани"</string>
    <string name="advertisements_disable" msgid="8350985908788707935">"Рекламите са деактивирани"</string>
    <string name="enable_disable_stock_quotes" msgid="6397810445293533603">"Борсови котировки"</string>
    <string name="stock_quotes_enable" msgid="4384802470887170543">"Борсовите котировки са активирани"</string>
    <string name="stock_quotes_disable" msgid="4781450084565594998">"Борсовите котировки са деактивирани"</string>
    <string name="enable_disable_eo" msgid="4863043263443942494">"Възможности за работа"</string>
    <string name="eo_enable" msgid="8623559062015685813">"Възможностите за работа са активирани"</string>
    <string name="eo_disable" msgid="3863812478090907609">"Възможностите за работа са деактивирани"</string>
    <string name="enable_disable_mhh" msgid="5698783743098373681">"Лекар, здравна помощ и болница"</string>
    <string name="mhh_enable" msgid="3949276822735205799">"„Лекар, здравна помощ и болница“ е активирано"</string>
    <string name="mhh_disable" msgid="4834280270664925123">"„Лекар, здравна помощ и болница“ е деактивирано"</string>
    <string name="enable_disable_technology_news" msgid="3517184627114999149">"Технологични новини"</string>
    <string name="technology_news_enable" msgid="7995209394210455181">"Технологични новини са активирани"</string>
    <string name="technology_news_disable" msgid="5483490380561851946">"Технологичните новини са деактивирани"</string>
    <string name="enable_disable_multi_category" msgid="626771003122899280">"Мултикатегория"</string>
    <string name="multi_category_enable" msgid="1179299804641721768">"Мултикатегорията е активирана"</string>
    <string name="multi_category_disable" msgid="880104702904139505">"Мултикатегорията е деактивирана"</string>
    <string name="gsm_umts_network_preferences_title" msgid="4834419333547382436">"Мрежови предпочитания за GSM/UMTS"</string>
    <string name="gsm_umts_network_preferneces_summary" msgid="1905018644156819521">"Още не е внедрено!"</string>
    <string name="gsm_umts_network_preferences_dialogtitle" msgid="6356332580813229898">"Мрежови предпочитания за GSM/UMTS"</string>
  <string-array name="gsm_umts_network_preferences_choices">
    <item msgid="935612021902787683">"GSM/WCDMA (авт. режим)"</item>
    <item msgid="8912042051809329533">"Само WCDMA"</item>
    <item msgid="8776934131146642662">"Само GSM"</item>
    <item msgid="4684679567848300935">"GSM/WCDA (предпочита се WCDMA)"</item>
  </string-array>
  <string-array name="gsm_umts_network_preferences_values">
    <item msgid="117293148930527265">"0"</item>
    <item msgid="2264578612775462302">"1"</item>
    <item msgid="1268081943590316978">"2"</item>
    <item msgid="4469871047641902607">"3"</item>
  </string-array>
    <string name="prefer_2g" msgid="8442550937280449639">"Да се използват само 2G мрежи"</string>
    <string name="prefer_2g_summary" msgid="1976491403210690759">"Запазва батерията"</string>
    <string name="cdma_system_select_title" msgid="5757657769327732833">"Избор на система"</string>
    <string name="cdma_system_select_summary" msgid="2528661990595284707">"Промяна на режима на роуминг на cdma"</string>
    <string name="cdma_system_select_dialogtitle" msgid="6083355415165359075">"Избор на система"</string>
  <string-array name="cdma_system_select_choices">
    <item msgid="176474317493999285">"Само „Начало“"</item>
    <item msgid="1205664026446156265">"Автоматично"</item>
  </string-array>
    <string name="cdma_roaming_mode_title" msgid="6366737033053855198">"Режим на роуминг на CDMA"</string>
    <string name="cdma_roaming_mode_summary" msgid="8604713111805562261">"Промяна на режима на роуминг на cdma"</string>
    <string name="cdma_roaming_mode_dialogtitle" msgid="1802896889172094947">"Режим на роуминг на CDMA"</string>
  <string-array name="cdma_roaming_mode_choices">
    <item msgid="6024072766548865002">"Само домашни мрежи"</item>
    <item msgid="8174642753290624634">"Партньорски мрежи"</item>
    <item msgid="2241951431403168661">"Всяка мрежа"</item>
  </string-array>
  <string-array name="cdma_roaming_mode_values">
    <item msgid="2549203161367380954">"0"</item>
    <item msgid="6007798728227141997">"1"</item>
    <item msgid="4039511109802141047">"2"</item>
  </string-array>
    <string name="cdma_network_preferences_title" msgid="41193174429510391">"Предпочитания за мрежата на CDMA"</string>
    <string name="cdma_network_preferneces_summary" msgid="3524451924935793338">"Още не е внедрено!"</string>
    <string name="cdma_network_preferences_dialogtitle" msgid="4548860809290455653">"Предпочитания за мрежата на CDMA"</string>
  <string-array name="cdma_network_preferences_choices">
    <item msgid="3711054371631487248">"CDMA/EvDo"</item>
    <item msgid="6143696847467859795">"Само CDMA"</item>
    <item msgid="2683555124647197574">"Само EvDo"</item>
  </string-array>
  <string-array name="cdma_network_preferences_values">
    <item msgid="5584048199290030331">"0"</item>
    <item msgid="5741268642513143762">"1"</item>
    <item msgid="419525200910932450">"2"</item>
  </string-array>
    <string name="cdma_subscription_title" msgid="445607520753045412">"Абонамент за CDMA"</string>
    <string name="cdma_subscription_summary" msgid="2530890766115781140">"Промяна между RUIM/SIM и NV"</string>
    <string name="cdma_subscription_dialogtitle" msgid="2699527950523333110">"абонамент"</string>
  <string-array name="cdma_subscription_choices">
    <item msgid="2258014151300708431">"RUIM/SIM"</item>
    <item msgid="5127722015571873880">"NV"</item>
  </string-array>
  <string-array name="cdma_subscription_values">
    <item msgid="7494167883478914080">"0"</item>
    <item msgid="6043847456049107742">"1"</item>
  </string-array>
    <string name="cdma_activate_device" msgid="3793805892364814518">"Активиране на устройството"</string>
    <string name="cdma_lte_data_service" msgid="4255018217292548962">"Настройка на услугата за данни"</string>
    <string name="fdn" msgid="7878832555095183202">"Фиксирани номера за набиране"</string>
    <string name="manage_fdn_list" msgid="8777755791892122369">"Списък с FDN"</string>
    <string name="fdn_activation" msgid="2156479741307463576">"Активиране на FDN"</string>
    <string name="fdn_enabled" msgid="5238109009915521240">"Фиксираните номера за набиране са активирани"</string>
    <string name="fdn_disabled" msgid="4700049736675368279">"Фиксираните номера за набиране са деактивирани"</string>
    <string name="enable_fdn" msgid="3740191529180493851">"Активиране на FDN"</string>
    <string name="disable_fdn" msgid="7944020890722540616">"Деактивиране на FDN"</string>
    <string name="change_pin2" msgid="2153563695382176676">"Промяна на PIN2"</string>
    <string name="enable_fdn_ok" msgid="7215588870329688132">"Деактивиране на FDN"</string>
    <string name="disable_fdn_ok" msgid="5727046928930740173">"Активиране на FDN"</string>
    <string name="sum_fdn" msgid="1959399454900272878">"Управление на фиксираните номера за набиране"</string>
    <string name="sum_fdn_change_pin" msgid="6666549734792827932">"Промяна на PIN за достъп до FDN"</string>
    <string name="sum_fdn_manage_list" msgid="8431088265332628316">"Управление на списъка с телефонни номера"</string>
    <string name="voice_privacy" msgid="7803023024169078619">"Гласова поверителност"</string>
    <string name="voice_privacy_summary" msgid="3159383389833516214">"Активиране на разширен режим на поверителност"</string>
    <string name="tty_mode_title" msgid="3171521903490559138">"Режим TTY"</string>
    <string name="tty_mode_summary" msgid="5057244302665817977">"Активиране на режим TTY"</string>
    <string name="tty_mode_option_title" msgid="9033098925144434669">"Режим TTY"</string>
    <string name="tty_mode_option_summary" msgid="1073835131534808732">"Задаване на режим TTY"</string>
    <string name="auto_retry_mode_title" msgid="1478311108889330757">"Автоматичен повторен опит"</string>
    <string name="auto_retry_mode_summary" msgid="4921028586041909574">"Активиране на режим „Авт. повторен опит“"</string>
    <string name="menu_add" msgid="1882023737425114762">"Добавяне на контакт"</string>
    <string name="menu_edit" msgid="7143003705504672374">"Редактиране на контакт"</string>
    <string name="menu_delete" msgid="3977150783449642851">"Изтриване на контакта"</string>
    <string name="get_pin2" msgid="1198225482542827652">"Въвеждане на PIN2"</string>
    <string name="name" msgid="7329028332786872378">"Име"</string>
    <string name="number" msgid="7905950798349903858">"Номер"</string>
    <string name="save" msgid="4094274636321939086">"Запазване"</string>
    <string name="add_fdn_contact" msgid="2481915899633353976">"Добавяне на фиксирани номера за набиране"</string>
    <string name="adding_fdn_contact" msgid="7627379633721940991">"Извършва се добавяне на фиксирани номера за набиране…"</string>
    <string name="fdn_contact_added" msgid="7458335758501736665">"Фиксираните номера за набиране са добавени."</string>
    <string name="edit_fdn_contact" msgid="7976936035587081480">"Редактиране на фиксирани номера за набиране"</string>
    <string name="updating_fdn_contact" msgid="8370929876849803600">"Фиксирани номера за набиране се актуализират…"</string>
    <string name="fdn_contact_updated" msgid="5497828782609005017">"Фиксираните номера за набиране са актуализирани."</string>
    <string name="delete_fdn_contact" msgid="6668958073074151717">"Изтриване на фиксирани номера за набиране"</string>
    <string name="deleting_fdn_contact" msgid="5669163206349319969">"Фиксираните номера за набиране се изтриват…"</string>
    <string name="fdn_contact_deleted" msgid="7154162327112259569">"Фиксираните номера за набиране са изтрити."</string>
    <string name="pin2_invalid" msgid="7176360264228076810">"FDN не е актуализирано – въвели сте неправилен PIN."</string>
    <string name="fdn_invalid_number" msgid="9193130794297997290">"FDN не е актуализирано – номерът не може да надвишава 20 цифри."</string>
    <string name="simContacts_emptyLoading" msgid="2203331234764498011">"Извършва се четене на данни от SIM картата…"</string>
    <string name="simContacts_empty" msgid="5270660846489561932">"Няма контакти в SIM картата ви."</string>
    <string name="simContacts_title" msgid="1861472842524839921">"Избиране на контакти за импортиране"</string>
    <string name="simContacts_airplaneMode" msgid="8221701142387137660">"За да импортирате контакти от SIM картата, моля, изключете самолетния режим."</string>
    <string name="enable_pin" msgid="5422767284133234860">"Активиране/деактивиране на PIN за SIM карта"</string>
    <string name="change_pin" msgid="9174186126330785343">"Промяна на PIN за SIM карта"</string>
    <string name="enter_pin_text" msgid="8532615714751931951">"PIN код за SIM карта:"</string>
    <string name="oldPinLabel" msgid="5287773661246368314">"Стар PIN"</string>
    <string name="newPinLabel" msgid="207488227285336897">"Нов PIN"</string>
    <string name="confirmPinLabel" msgid="257597715098070206">"Потвърждаване на новия PIN"</string>
    <string name="badPin" msgid="4154316827946559447">"Въведеният от вас стар PIN не е правилен. Моля, опитайте отново."</string>
    <string name="mismatchPin" msgid="5974597541268042785">"Въведените от вас PIN кодове не са идентични. Моля, опитайте отново."</string>
    <string name="invalidPin" msgid="5981171102258684792">"Въведете PIN с четири до осем цифри."</string>
    <string name="disable_sim_pin" msgid="3992926931620188855">"Деактивиране на PIN кода за SIM карта"</string>
    <string name="enable_sim_pin" msgid="5803702443844458831">"Активиране на PIN за SIM карта"</string>
    <string name="enable_in_progress" msgid="3695303775100109650">"Моля, изчакайте…"</string>
    <string name="enable_pin_ok" msgid="8077439615296694284">"PIN кодът за SIM картата бе активиран"</string>
    <string name="disable_pin_ok" msgid="8552428316206928913">"PIN кодът за SIM картата бе деактивиран"</string>
    <string name="pin_failed" msgid="6597695909685242127">"Въведеният от вас PIN не беше правилен"</string>
    <string name="pin_changed" msgid="9000716792724195093">"PIN кодът за SIM картата бе променен успешно"</string>
    <string name="puk_requested" msgid="3898394204193202803">"Паролата не е правилна. SIM картата е заключена! Въведете PUK2."</string>
    <string name="enter_pin2_text" msgid="8339444124477720345">"PIN2"</string>
    <string name="oldPin2Label" msgid="8559146795026261502">"Стар PIN2"</string>
    <string name="newPin2Label" msgid="4573956902204349054">"Нов PIN2"</string>
    <string name="confirmPin2Label" msgid="8100319484454787708">"Потвърждаване на новия PIN2"</string>
    <string name="badPuk2" msgid="4072035207011308856">"Въведеният от вас PUK2 код не е правилен. Моля, опитайте отново."</string>
    <string name="badPin2" msgid="515218795152422178">"Въведеният от вас стар PIN2 не е правилен. Моля, опитайте отново."</string>
    <string name="mismatchPin2" msgid="4177060915600342718">"Въведените от вас PIN2s не са идентични. Моля, опитайте отново."</string>
    <string name="invalidPin2" msgid="8237110107480395938">"Въведете PIN2 с четири до осем цифри."</string>
    <string name="invalidPuk2" msgid="1290977391033057871">"Въведете PUK2 код с осем цифри."</string>
    <string name="pin2_changed" msgid="2670422162555916562">"PIN2 бе променен успешно"</string>
    <string name="label_puk2_code" msgid="302845876240219560">"Въвеждане на PUK2 код"</string>
    <string name="fdn_enable_puk2_requested" msgid="2608836967081385948">"Паролата не е правилна. Моля, променете PIN2 и опитайте отново!"</string>
    <string name="puk2_requested" msgid="5863580927788820813">"Паролата не е правилна. SIM картата е заключена! Въведете PUK2."</string>
    <string name="doneButton" msgid="2859593360997984240">"Готово"</string>
    <string name="caller_manage_header" msgid="3231519674734638786">"Конферентно обаждане<xliff:g id="CONF_CALL_TIME">%s</xliff:g>"</string>
    <string name="caller_manage_manage_done_text" msgid="8093934725536733856">"Назад към обаждането"</string>
    <string name="sim_missing_continueView_text" msgid="4199689081742026077">"Продължаване без SIM карта"</string>
    <string name="sim_missing_msg_text" msgid="6803619600564142188">"Не е намерена SIM карта. Моля, поставете SIM карта в телефона."</string>
    <string name="sim_unlock_dismiss_text" msgid="8292343981739813597">"Отхвърляне"</string>
    <string name="sim_unlock_unlock_text" msgid="6328406783399256930">"Отключване"</string>
    <string name="sim_unlock_status_text" msgid="1919609683384607179">"PIN кодът се удостоверява…"</string>
    <string name="voicemail_settings_number_label" msgid="8524164258691887790">"Номер за гласова поща"</string>
    <string name="card_title_dialing" msgid="5769417478498348054">"Набиране"</string>
    <string name="card_title_redialing" msgid="4831412164303596395">"Извършва се повторен опит"</string>
    <string name="card_title_conf_call" msgid="1162980346189744501">"Конферентно обаждане"</string>
    <string name="card_title_incoming_call" msgid="7364539451234646909">"Вх. обаждане"</string>
    <string name="card_title_cdma_call_waiting" msgid="4532445524811272644">"Изчакващо обаждане в Cdma"</string>
    <string name="card_title_call_ended" msgid="5544730338889702298">"Обаждането завърши"</string>
    <string name="card_title_on_hold" msgid="821463117892339942">"Задържане на обаждането"</string>
    <string name="card_title_hanging_up" msgid="3999101620995182450">"Приключване на разговора"</string>
    <string name="card_title_in_call" msgid="6346543933068225205">"Вх. обаждане"</string>
    <string name="card_title_my_phone_number" msgid="112428362494434191">"Моят номер е <xliff:g id="MY_PHONE_NUMBER">%s</xliff:g>"</string>
    <string name="notification_missedCallTitle" msgid="7554385905572364535">"Пропуснато обаждане"</string>
    <string name="notification_missedCallsTitle" msgid="1361677948941502522">"Пропуснати обаждания"</string>
    <string name="notification_missedCallsMsg" msgid="4575787816055205600">"<xliff:g id="NUM_MISSED_CALLS">%s</xliff:g> пропуснати обаждания"</string>
    <string name="notification_missedCallTicker" msgid="504686252427747209">"Пропуснато обаждане от <xliff:g id="MISSED_CALL_FROM">%s</xliff:g>"</string>
    <string name="notification_ongoing_call_format" msgid="227216462548540316">"Текущо обаждане от (<xliff:g id="DURATION">%s</xliff:g>)"</string>
    <string name="notification_on_hold" msgid="3480694969511790465">"Задържане на обаждането"</string>
    <string name="notification_incoming_call" msgid="2820429205043529642">"Входящо обаждане"</string>
    <string name="notification_voicemail_title" msgid="8933468752045550523">"Нова гласова поща"</string>
    <string name="notification_voicemail_title_count" msgid="4366360747660929916">"Нова гласова поща на (<xliff:g id="COUNT">%d</xliff:g>)"</string>
    <string name="notification_voicemail_text_format" msgid="4447323569453981685">"Набиране на <xliff:g id="VOICEMAIL_NUMBER">%s</xliff:g>"</string>
    <string name="notification_voicemail_no_vm_number" msgid="760963466895609716">"Неизвестен номер за гласова поща"</string>
    <string name="notification_network_selection_title" msgid="4224455487793492772">"Няма покритие"</string>
    <string name="notification_network_selection_text" msgid="2607085729661923269">"Избраната мрежа (<xliff:g id="OPERATOR_NAME">%s</xliff:g>) не е налична"</string>
    <string name="incall_error_power_off" msgid="6550191216405193368">"Първо изключете самолетния режим, за да може да осъществите обаждане."</string>
    <string name="incall_error_emergency_only" msgid="4678640422710818317">"Няма регистрация в мрежата."</string>
    <string name="incall_error_out_of_service" msgid="8587993036435080418">"Няма мобилна мрежа."</string>
    <string name="incall_error_no_phone_number_supplied" msgid="4197432103471807739">"Обаждането не е изпратено, не е въведен валиден номер."</string>
    <string name="incall_error_call_failed" msgid="4313552620858880999">"Обаждането не е изпратено."</string>
    <string name="incall_status_dialed_mmi" msgid="3672498861336189563">"Стартира се последователността MMI…"</string>
    <string name="incall_status_dialed_fc" msgid="1632879988662225263">"Стартира на кодовата последователност на функцията…"</string>
    <string name="incall_error_supp_service_unknown" msgid="2991054870745666038">"Неподдържана услуга."</string>
    <string name="incall_error_supp_service_switch" msgid="3503552565745872241">"Обажданията не могат да се превключат."</string>
    <string name="incall_error_supp_service_separate" msgid="914362338192301746">"Обаждането не може да се отдели."</string>
    <string name="incall_error_supp_service_transfer" msgid="2509871374644921632">"Обаждането не може да се прехвърли."</string>
    <string name="incall_error_supp_service_conference" msgid="2505727299596357312">"Не могат да се правят конферентни обаждания."</string>
    <string name="incall_error_supp_service_reject" msgid="7055164130563826216">"Обаждането не може да се отхвърли."</string>
    <string name="incall_error_supp_service_hangup" msgid="7417583238334762737">"Обаждането или съответно обажданията не могат да се освободят."</string>
    <string name="incall_call_type_label_sip" msgid="2310958283037924371">"Интернет обаждане"</string>
    <string name="emergency_enable_radio_dialog_title" msgid="4627849966634578257">"Спешно обаждане"</string>
    <string name="emergency_enable_radio_dialog_message" msgid="207613549344420291">"Радиото се включва…"</string>
    <string name="emergency_enable_radio_dialog_retry" msgid="3724423402363063736">"Район без покритие, извършва се повторен опит..."</string>
    <string name="dial_emergency_error" msgid="8362624131726575194">"Обаждането не е изпратено, <xliff:g id="NON_EMERGENCY_NUMBER">%s</xliff:g> не е номер за спешен номер!"</string>
    <string name="dial_emergency_empty_error" msgid="5048645338094088229">"Обаждането не е изпратено, моля наберете спешен номер!"</string>
    <string name="dialerKeyboardHintText" msgid="9192914825413747792">"Използвайте клавиатурата за набиране"</string>
    <string name="dtmfDialpadHintText" msgid="2153335217920679451">"Сензорна тонална цифрова клавиатура"</string>
    <string name="onscreenHoldText" msgid="2285258239691145872">"Задържане"</string>
    <string name="onscreenUnholdText" msgid="5033582269005230794">"Отмяна на задържането"</string>
    <string name="onscreenEndCallText" msgid="4403855834875398585">"Край"</string>
    <string name="onscreenShowDialpadText" msgid="8561805492659639893">"Клавиатура за набиране"</string>
    <string name="onscreenHideDialpadText" msgid="2572388822571686252">"Скриване"</string>
    <string name="onscreenSpeakerText" msgid="9013795366801657948">"Говорител"</string>
    <string name="onscreenMuteText" msgid="5011369181754261374">"Без звук"</string>
    <string name="onscreenBluetoothText" msgid="2479639597725504499">"Bluetooth"</string>
    <string name="onscreenAddCallText" msgid="5140385634712287403">"Добавяне на обаждане"</string>
    <string name="onscreenMergeCallsText" msgid="6640195098064538950">"Обединяване на обаждания"</string>
    <string name="onscreenSwapCallsText" msgid="1602990689244030047">"Размяна"</string>
    <string name="onscreenManageCallsText" msgid="5473231160123254154">"Управление на обажданията"</string>
    <string name="onscreenManageConferenceText" msgid="6485935856534311346">"Упр. на конференция"</string>
    <string name="onscreenAudioText" msgid="1710087112800041743">"Аудио"</string>
    <string name="importSimEntry" msgid="6614358325359736031">"Импортиране"</string>
    <string name="importAllSimEntries" msgid="1503181169636198673">"Импортиране на всички"</string>
    <string name="importingSimContacts" msgid="7374056215462575769">"Импортиране на контактите от SIM картата"</string>
    <string name="importToFDNfromContacts" msgid="2130620207013368580">"Импортиране от контактите"</string>
    <string name="hac_mode_title" msgid="8740268574688743289">"Слухови апарати"</string>
    <string name="hac_mode_summary" msgid="6833851160514929341">"Включване на съвместимостта за слухов апарат"</string>
  <string-array name="tty_mode_entries">
    <item msgid="512950011423868021">"TTY е изкл."</item>
    <item msgid="3971695875449640648">"Пълен TTY режим"</item>
    <item msgid="1937509904407445684">"TTY HCO"</item>
    <item msgid="5644925873488772224">"TTY VCO"</item>
  </string-array>
    <string name="eri_text_label" msgid="4326942349915331461">"Текст на ERI"</string>
    <string name="dtmf_tones_title" msgid="3866923093113274152">"DTMF мелодии"</string>
    <string name="dtmf_tones_summary" msgid="3351820372864020331">"Настройване на дължината на мелодиите DTMF"</string>
  <string-array name="dtmf_tone_entries">
    <item msgid="899650777817315681">"Нормална"</item>
    <item msgid="2883365539347850535">"Продължително"</item>
  </string-array>
    <string name="network_message" msgid="5673682885938122239">"Мрежово съобщение"</string>
    <string name="ota_title_activate" msgid="8616918561356194398">"Активиране на вашия телефон"</string>
    <string name="ota_touch_activate" msgid="6553212803262586244">"За активиране на телефонните услуги трябва да направите специално обаждане. "\n\n"След като натиснете „Активиране“, чуйте предоставените инструкции за тази цел."</string>
    <string name="ota_touch_activate_new" msgid="4508197891732183852">"Докоснете „Активиране“, за да активирате телефона си в мобилната мрежа на оператора си. Така ще можете да осъществявате обаждания и да се свързвате с мобилни мрежи от данни."</string>
    <string name="ota_skip_activation_dialog_title" msgid="2943366608272261306">"Да се пропусне ли активацията?"</string>
    <string name="ota_skip_activation_dialog_message" msgid="2440770373498870550">"Ако пропуснете активирането, не може да осъществявате обаждания или свързване към мобилни мрежи с данни (възможно е свързване към мрежи с Wi-Fi). Докато не активирате телефона си, от вас ще се иска да го правите при всяко включване."</string>
    <string name="ota_skip_activation_dialog_skip_label" msgid="3458532775091563208">"Пропускане"</string>
    <string name="ota_skip_activation_dialog_continue_label" msgid="4343765820509664362">"Активиране"</string>
    <string name="ota_activate" msgid="1368528132525626264">"Активиране"</string>
    <string name="ota_title_activate_success" msgid="3344632328991980578">"Телефонът е активиран!"</string>
    <string name="ota_title_problem_with_activation" msgid="7095824491970084367">"Проблем с активацията"</string>
    <string name="ota_listen" msgid="162923839877584937">"Следвайте устните инструкции, докато чуете, че активацията е завършена."</string>
    <string name="ota_dialpad" msgid="3530900997110658409">"Цифрова клавиатура"</string>
    <string name="ota_speaker" msgid="6904589278542719647">"Говорител"</string>
    <string name="ota_progress" msgid="4644512049143969504">"Моля, изчакайте докато телефонът ви се програмира."</string>
    <string name="ota_failure" msgid="8600027551822478181">"Програмирането не бе успешно"</string>
    <string name="ota_successful" msgid="1880780692887077407">"Телефонът ви вече е активиран. Стартирането на услугата може да отнеме до 15 минути."</string>
    <string name="ota_unsuccessful" msgid="623361244652068739">"Телефонът ви не се активира. "\n"Потърсете място с по-добро покритие (близо до прозорец или навън). "\n\n"Опитайте отново или се обадете за отдела за обслужване на клиенти за още опции."</string>
    <string name="ota_spc_failure" msgid="3909983542575030796">"ПРЕКАЛЕНО МНОГО ГРЕШКИ В SPC"</string>
    <string name="ota_call_end" msgid="4537279738134612388">"Назад"</string>
    <string name="ota_try_again" msgid="7685477206465902290">"Опитайте отново"</string>
    <string name="ota_next" msgid="3904945374358235910">"Следващ"</string>
    <string name="ota_back" msgid="2190038043403850052">"Назад"</string>
    <string name="ecm_exit_dialog" msgid="4448531867763097533">"EcmExitDialog"</string>
    <string name="phone_entered_ecm_text" msgid="6266424252578731203">"Влизане в режим на обратно обаждане при спешност"</string>
    <string name="phone_in_ecm_notification_title" msgid="3226896828951687085">"Режим на обратно обаждане при спешност"</string>
    <string name="phone_in_ecm_call_notification_text" msgid="4611608947314729773">"Връзката с данни е деактивирана"</string>
  <plurals name="phone_in_ecm_notification_time">
    <item quantity="one" msgid="4866221796252472622">"Няма връзка за данни в продължение на <xliff:g id="COUNT">%s</xliff:g> минута"</item>
    <item quantity="other" msgid="3122217344579273583">"Няма връзка за данни в продължение на <xliff:g id="COUNT">%s</xliff:g> минути"</item>
  </plurals>
  <plurals name="alert_dialog_exit_ecm">
    <item quantity="one" msgid="2181569650640386253">"Телефонът ще бъде в режим на обратно обаждане при спешност в продължение на <xliff:g id="COUNT">%s</xliff:g> минути. През това време не може да се използват приложения за връзка с данни. Искате ли да излезете сега?"</item>
    <item quantity="other" msgid="3231879566243957821">"Телефонът ще бъде в режим на обратно обаждане при спешност в продължение на <xliff:g id="COUNT">%s</xliff:g> минути. През това време не може да се използват приложения за връзка с данни. Искате ли да излезете сега?"</item>
  </plurals>
  <plurals name="alert_dialog_not_avaialble_in_ecm">
    <item quantity="one" msgid="8939225905428421722">"Избраното действие не е налично в режим на обратно обаждане при спешност. Телефонът ще бъде в този режим в продължение на <xliff:g id="COUNT">%s</xliff:g> минута. Искате ли да излезете сега?"</item>
    <item quantity="other" msgid="3489076611710869904">"Избраното действие не е налично в режим на обратно обаждане при спешност. Телефонът ще бъде в този режим в продължение на <xliff:g id="COUNT">%s</xliff:g> минути. Искате ли да излезете сега?"</item>
  </plurals>
    <string name="alert_dialog_in_ecm_call" msgid="2334477874583086142">"Избраното действието не е налично по време на спешно обаждане"</string>
    <string name="progress_dialog_exiting_ecm" msgid="8751952246695857820">"Излизане от режим на обратно обаждане при спешност"</string>
    <string name="alert_dialog_yes" msgid="6674268047820703974">"Да"</string>
    <string name="alert_dialog_no" msgid="1476091437797628703">"Не"</string>
    <string name="alert_dialog_dismiss" msgid="2491494287075907171">"Отхвърляне"</string>
    <string name="voicemail_settings" msgid="2288633492587133022">"Настройки на гласовата поща"</string>
    <string name="voicemail_number_not_set" msgid="1604580506447265808">"&lt;не е зададен&gt;"</string>
    <string name="voicemail_provider" msgid="6299679757491942924">"Услуга за гласова поща"</string>
    <string name="voicemail_settings_for" msgid="9018656268027893088">"Настройки за „<xliff:g id="PROVIDER_NAME">%s</xliff:g>“"</string>
    <string name="other_settings" msgid="3672912580359716394">"Други настройки за обаждане"</string>
    <string name="dial_button_label" msgid="5551611636419190229">"Набиране"</string>
    <string name="calling_via_template" msgid="7374498518104190489">"Обаждане чрез ^1"\n<b>"^2"</b></string>
    <string name="slide_to_answer" msgid="255903188611244476">"Плъзнете надясно за отговор"</string>
    <string name="slide_to_silence" msgid="2224982696981131553">"Плъзнете наляво за заглушаване на звъненето"</string>
    <string name="slide_to_decline" msgid="7342094219435077069">"Плъзнете наляво за отказ"</string>
    <string name="slide_to_answer_and_hold" msgid="9212596323067601245">"Плъзнете надясно за отговор и"\n"задържане на активно обаждане"</string>
    <string name="slide_to_answer_and_end_active" msgid="6473719408670133380">"Плъзнете надясно за отговор и"\n"край на активно обаждане"</string>
    <string name="slide_to_answer_and_end_onhold" msgid="638748048960663506">"Плъзнете надясно за отговор и"\n"край на задържано обаждане"</string>
    <string name="slide_to_answer_hint" msgid="4901042355463593903">"Отговор"</string>
    <string name="slide_to_decline_hint" msgid="4484576372463030324">"Отхвърляне"</string>
    <string name="contactPhoto" msgid="4713193418046639466">"снимка на контакта"</string>
    <string name="goPrivate" msgid="865837794424530980">"към частно"</string>
    <string name="selectContact" msgid="781975788478987237">"избиране на контакта"</string>
    <string name="sip_settings" msgid="6699045718560859691">"Настройки за интернет обаждания"</string>
    <string name="sip_accounts" msgid="2097054001288457163">"Профили за интернет обаждания (SIP)"</string>
    <string name="sip_accounts_title" msgid="1212889069281054570">"Профили"</string>
    <string name="sip_accounts_summary" msgid="6812629993146552527">"Управление на профилите и състоянието на интернет обажданията (SIP)"</string>
    <string name="sip_receive_calls" msgid="5635685570889971559">"Получаване на входящи обаждания"</string>
    <string name="sip_receive_calls_summary" msgid="8403613238633679184">"Намалява живота на батерията"</string>
    <string name="sip_call_options" msgid="7128315120104066133">"Конфигуриране на опциите за обаждане"</string>
    <string name="sip_call_options_title" msgid="27433718808839672">"Използване на интернет обаждания"</string>
    <string name="sip_call_options_wifi_only_title" msgid="145572394529090811">"Използване на интернет обаждания (само при Wi-Fi)"</string>
    <string name="sip_call_options_entry_1" msgid="6556668894178520760">"За всички обаждания, когато е налице мрежа за данни"</string>
    <string name="sip_call_options_entry_2" msgid="6789764029719494361">"Само за интернет обаждания"</string>
    <string name="sip_call_options_entry_3" msgid="7474809001402649185">"Да се пита за всяко обаждане"</string>
    <string name="sip_call_options_wifi_only_entry_1" msgid="7423523864471650069">"За всички обаждания"</string>
    <string name="auto_reg" msgid="8150163311655081599">"Автоматична регистрация"</string>
    <string name="call_priority" msgid="8374917577270504387">"Изходящо обаждане чрез SIP"</string>
    <string name="pick_outgoing_call_phone_type" msgid="5622916534828338675">"Провеждане на обаждане"</string>
    <string name="pick_outgoing_sip_phone" msgid="7012322118236208875">"Използване на профил за интернет обаждания:"</string>
    <string name="remember_my_choice" msgid="7058059586169290705">"Да се използва винаги за провеждане на интернет обаждания"</string>
    <string name="reset_my_choice_hint" msgid="8522825056755061594">"Можете да използвате настройките за обаждане, за да промените кой профил да се използва по подразбиране за интернет обаждания, като изберете друг в „Настройки за интернет обаждания“"</string>
    <string name="pstn_phone" msgid="8782554491484326429">"Обаждане по клетъчен телефон"</string>
    <string name="internet_phone" msgid="1147922660195095810">"Интернет обаждане"</string>
    <string name="no_sip_account_found_title" msgid="6266249392379373628">"Няма профил за интернет обаждания"</string>
    <string name="no_sip_account_found" msgid="8777818244108212791">"Няма профили за интернет обаждания на този телефон. Искате ли да добавите сега?"</string>
    <string name="sip_menu_add" msgid="8757508498518881500">"Добавяне"</string>
    <string name="add_sip_account" msgid="5904858426290097611">"Добавяне на профил"</string>
    <string name="remove_sip_account" msgid="7645900420385682570">"Премахване на профила"</string>
    <string name="sip_account_list" msgid="5480058210652194306">"Профили за SIP"</string>
    <string name="saving_account" msgid="7468818916695729968">"Профилът се запазва..."</string>
    <string name="removing_account" msgid="5569334415898924904">"Профилът се премахва..."</string>
    <string name="sip_menu_save" msgid="5842531129356014943">"Запазване"</string>
    <string name="sip_menu_discard" msgid="524075892158789701">"Отхвърляне"</string>
    <string name="alert_dialog_close" msgid="7759635137627626235">"Затваряне на потребителския профил"</string>
    <string name="alert_dialog_ok" msgid="3580379406983564080">"OK"</string>
    <string name="close_profile" msgid="6886968271423155284">"Затваряне"</string>
    <string name="primary_account" msgid="2229538308291934245">"Основен"</string>
    <string name="primary_account_title" msgid="5694267218020951531">"Нека това да бъде основният ми профил"</string>
    <string name="primary_account_summary" msgid="7339564526372623187">"Използва се за изходящи обаждания"</string>
    <string name="advanced_settings_title" msgid="8846648727128452293">"Разширени настройки"</string>
    <string name="primary_account_summary_with" msgid="1633960536212343187">"Основен профил. <xliff:g id="REGISTRATION_STATUS">%s</xliff:g>"</string>
    <string name="registration_status_checking_status" msgid="3381868307694056727">"Състоянието се проверява..."</string>
    <string name="registration_status_registering" msgid="7115694971025999516">"Извършва се регистрация..."</string>
    <string name="registration_status_still_trying" msgid="1471733478935862864">"Още се опитва..."</string>
    <string name="registration_status_not_receiving" msgid="5011399017106466965">"Не се получават обаждания"</string>
    <string name="registration_status_no_data" msgid="8279587001454092132">"Регистрацията на профила спря, защото няма връзка с интернет"</string>
    <string name="registration_status_no_wifi_data" msgid="6698550648571450078">"Регистрацията на профила спря, защото няма връзка с Wi-Fi"</string>
    <string name="registration_status_not_running" msgid="3826034902272084289">"Регистрацията на профила не бе успешна"</string>
    <string name="registration_status_done" msgid="6434927607037752239">"Получават се обаждания"</string>
    <string name="registration_status_failed_try_later" msgid="5214474354451220581">"Регистрацията на профила не бе успешна: (<xliff:g id="REGISTRATION_ERROR_MESSAGE">%s</xliff:g>). Ще се опита по-късно"</string>
    <string name="registration_status_invalid_credentials" msgid="85887803757211092">"Регистрацията на профила не бе успешна: Неправилно потребителско име или парола"</string>
    <string name="registration_status_server_unreachable" msgid="9138794150602726009">"Регистрацията на профила не бе успешна: Проверете името на сървъра"</string>
    <string name="third_party_account_summary" msgid="1069915789382987226">"Този профил понастоящем се използва от приложението „<xliff:g id="ACCOUNT_OWNER">%s</xliff:g>“"</string>
    <string name="sip_edit_title" msgid="489288416435014385">"Подробности за профила за SIP"</string>
    <string name="sip_edit_new_title" msgid="3659149255856520385">"Подробности за профила за SIP"</string>
    <string name="domain_address_title" msgid="9071787581316160480">"Сървър"</string>
    <string name="username_title" msgid="2479375923477682328">"Потребителско име"</string>
    <string name="password_title" msgid="3323555249068171531">"Парола"</string>
    <string name="display_name_title" msgid="2459768196312249937">"Екранно име"</string>
    <string name="proxy_address_title" msgid="4828301345351614273">"Адрес на изходящ прокси сървър"</string>
    <string name="port_title" msgid="5952939408078626657">"Номер на порта"</string>
    <string name="transport_title" msgid="8253139511847746640">"Тип транспорт"</string>
    <string name="send_keepalive_title" msgid="7533342573918645113">"Изпращане на съобщение за проверка на връзката"</string>
    <string name="send_keepalive_summary" msgid="9038969409950960640">"Изпращане на съобщения от SIP за проверка на връзката"</string>
    <string name="auto_registration_title" msgid="3586777375420122154">"Автоматична регистрация"</string>
    <string name="auto_registration_summary" msgid="2522794041206619280">"Автоматично регистриране на потребителския профил"</string>
    <string name="set_primary_title" msgid="5351892327447571451">"Задаване като основен профил"</string>
    <string name="set_primary_summary" msgid="2219064654523258577">"Използва се за изходящи обаждания"</string>
    <string name="advanced_settings" msgid="8350631795335495338">"Незадължителни настройки"</string>
    <string name="auth_username_title" msgid="851473016307947120">"Потребителско име за удостоверяване"</string>
    <string name="auth_username_summary" msgid="6782012405225938629">"Потребителско име, използвано за удостоверяване"</string>
    <string name="default_preference_summary" msgid="868766740121667450">"&lt;Не е зададено&gt;"</string>
    <string name="display_name_summary" msgid="8636377460518225523">"&lt;Същото като потребителското име&gt;"</string>
    <string name="optional_summary" msgid="1464058793789832411">"&lt;По избор&gt;"</string>
    <string name="advanced_settings_show" msgid="4668880308290857597">"▷ Докоснете за показване на всички"</string>
    <string name="advanced_settings_hide" msgid="217398292824758079">"▽ Докоснете за скриване на всички"</string>
    <string name="empty_alert" msgid="8177828109581557940">"„<xliff:g id="INPUT_FIELD_NAME">%s</xliff:g>“ е задължително, трябва да се попълни"</string>
    <string name="not_a_valid_port" msgid="5750410768271782606">"Номерът на порта трябва да бъде между 1000 и 65534"</string>
    <string name="no_internet_available_title" msgid="3327109242858406165">"Няма връзка с интернет"</string>
    <string name="no_wifi_available_title" msgid="747881033089378758">"Няма връзка с Wi-Fi"</string>
    <string name="no_internet_available" msgid="1100564991026313234">"За да проведете интернет обаждане, първо проверете връзката си с интернет"</string>
    <string name="no_wifi_available" msgid="3389743006886634541">"За интернет обаждания трябва да сте свързани с Wi-Fi мрежа (използвайте настройките за кабелна и безжична мрежа)"</string>
    <string name="no_voip" msgid="8901474054537199865">"Интернет обажданията не се поддържат"</string>
    <string name="sip_system_decide" msgid="368030746310423471">"Автоматично"</string>
    <string name="sip_always_send_keepalive" msgid="8192080724632877132">"Да се изпращат винаги"</string>
    <string name="not_voice_capable" msgid="2739898841461577811">"Гласови обаждания не се поддържат"</string>
    <string name="respond_via_sms_canned_response_1" msgid="2461606462788380215">"Сега не мога да говоря. Какво има?"</string>
    <string name="respond_via_sms_canned_response_2" msgid="4074450431532859214">"Ще ви се обадя веднага обратно."</string>
    <string name="respond_via_sms_canned_response_3" msgid="3496079065723960450">"Ще ви се обадя по-късно."</string>
    <string name="respond_via_sms_canned_response_4" msgid="1698989243040062190">"Сега не мога да говоря. По-късно?"</string>
    <string name="respond_via_sms_custom_message" msgid="4911568567889429624">"Персонализирано съобщение..."</string>
    <string name="respond_via_sms_setting_title" msgid="3754000371039709383">"Бързи отговори"</string>
    <string name="respond_via_sms_setting_title_2" msgid="6104662227299493906">"Редактиране на бързи отговори"</string>
    <string name="respond_via_sms_setting_summary" msgid="9150281183930613065"></string>
    <string name="respond_via_sms_edittext_dialog_title" msgid="20379890418289778">"Бърз отговор"</string>
    <string name="respond_via_sms_confirmation_format" msgid="7229149977515784269">"До <xliff:g id="PHONE_NUMBER">%s</xliff:g> бе изпратено съобщение."</string>
    <string name="description_image_button_one" msgid="5502718871331943463">"едно"</string>
    <string name="description_image_button_two" msgid="4903738528222924522">"две"</string>
    <string name="description_image_button_three" msgid="5570985408463782329">"три"</string>
    <string name="description_image_button_four" msgid="1697520001239289074">"четири"</string>
    <string name="description_image_button_five" msgid="3450276493026943454">"пет"</string>
    <string name="description_image_button_six" msgid="2070376172268675300">"шест"</string>
    <string name="description_image_button_seven" msgid="1757351311199993371">"седем"</string>
    <string name="description_image_button_eight" msgid="4734693919020613227">"осем"</string>
    <string name="description_image_button_nine" msgid="5568534122590597040">"девет"</string>
    <string name="description_image_button_star" msgid="1976280813017254462">"звездичка"</string>
    <string name="description_image_button_zero" msgid="4211255756866893605">"нула"</string>
    <string name="description_image_button_pound" msgid="1716041284529917866">"диез"</string>
    <string name="description_search_button" msgid="239929880630534731">"търсене"</string>
    <string name="description_dial_button" msgid="7459705245418435351">"набиране"</string>
    <string name="description_delete_button" msgid="4015842181592283903">"backspace"</string>
    <string name="accessibility_speakerphone_enabled" msgid="1988512040421036359">"Високоговорителят бе активиран."</string>
    <string name="accessibility_call_muted" msgid="2776111226185342220">"Обаждането бе спряно."</string>
    <string name="description_target_answer" msgid="7205604197797472471">"Отговор"</string>
    <string name="description_target_send_sms" msgid="2098326025587950144">"Изпращане на SMS"</string>
    <string name="description_target_decline" msgid="4789834364389731957">"Отхвърлям"</string>
    <string name="voicemail_notification_vibrate_when_title" msgid="8361970092063604886">"Вибриране"</string>
    <string name="voicemail_notification_vibarte_when_dialog_title" msgid="5739583146522136440">"Вибриране"</string>
  <string-array name="voicemail_notification_vibrate_when_entries">
    <item msgid="468237575962916558">"Винаги"</item>
    <item msgid="1595097872875714252">"Само при тих режим"</item>
    <item msgid="1458182414036878616">"Никога"</item>
  </string-array>
    <string name="simlock_returntocall">"Назад към обаждането"</string>
<string name="simlock_emergency">"Спешно обаждане"</string>
<string name="simlock_enterpincode">"Въведете PIN кода"</string>
</resources>
